.section__stepcards__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__stepcards__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__stepcards__body {
    gap: 24px;
  }
}
.section__stepcards__title {
  text-align: center;
}
.section__stepcards__items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
  gap: 24px;
}
@media (max-width: 1600px) {
  .section__stepcards__items {
    gap: 16px;
  }
}
@media (max-width: 992px) {
  .section__stepcards__items {
    grid-template-columns: 1fr;
    gap: 10px;
  }
}
.section__stepcards__item {
  display: grid;
  grid-template-columns: 220px 1fr;
  gap: 8px;
  position: relative;
}
.section__stepcards__item::before {
  box-shadow: 0 0 80px 0 var(--page-color, var(--section-stepcards-color, var(--green-100)));
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  background: var(--page-color, var(--section-stepcards-color, var(--green-100)));
  border-radius: var(--br-24);
  filter: blur(12px);
  z-index: -1;
}
.section__stepcards__item__image {
  position: relative;
  border-radius: var(--br-24);
  overflow: hidden;
  height: 0;
  min-height: 100%;
}
.section__stepcards__item__image__num {
  position: absolute;
  left: 8px;
  bottom: -12px;
  font-family: var(--font-kharkiv);
  font-size: var(--fs-4xl);
  line-height: 100%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
@media (max-width: 620px) {
  .section__stepcards__item__image__num {
    bottom: 0;
  }
}
.section__stepcards__item__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 620px) {
  .section__stepcards__item__image {
    max-height: 180px;
    height: auto;
    min-height: auto;
  }
}
.section__stepcards__item__inner {
  background: var(--black-100);
  border: 1px solid var(--white-30);
  border-radius: var(--br-24);
  padding: 36px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media (max-width: 1600px) {
  .section__stepcards__item__inner {
    padding: 24px;
  }
}
@media (max-width: 620px) {
  .section__stepcards__item {
    grid-template-columns: 1fr;
    gap: 10px;
  }
}